CVE-2021-20329 - Mongo DB 5.0

Hello Team,
As per Release MongoDB Go Driver 1.5.1 · mongodb/mongo-go-driver · GitHub the CVE-2021-20329 issue is fixed in Mongo Go Driver > 1.5.0 and Now I updated my Mongo DB version 4.4 to 5.0. As per Mongo Go Driver compatibility Mongo DB 5.0 is using the Go Driver 1.6
https://www.mongodb.com/docs/drivers/go/current/compatibility/

But, I still see CVE-2021-20329 in my reports.
Any one can help that what else I need to update.